/** Shopify CDN: Minification failed

Line 216:86 Unexpected "0"
Line 280:52 Unexpected "<"

**/
 /* .printed-pocket-square .js-filter.\36,
 .printed-pocket-square .js-filter.\37,
 .chokore-arte .js-filter.\35,
 .chokore-arte .js-filter.\36,
 .pocket-squares .js-filter.\36,
 .pocket-squares .js-filter.\37,
 .silk-pocket-squares .js-filter.\36,
 .silk-pocket-squares .js-filter.\37,
 .plain-necktie .js-filter.\34,
 .printed-pocket-square .js-filter.\35 .size,
 .silk-pocket-squares .js-filter.\35 .size,
 .neckties .js-filter.\35,
 .plain-pocket-square .js-filter.\35,
 .plain-pocket-square .js-filter.\36,
 .plain-pocket-square .js-filter.\37,
 .printed-necktie .js-filter.\34 {
    display: none;
 } */
  .product-summary .product-rating .jdgm-widget .jdgm-prev-badge__text {   font-size: 12px;}
  .product-summary .rating-sku-wrap {   margin-bottom: 0;   margin-top: 3px;}
  .feather-chevron-right:before {  content: "\e930";}
  .product-info .jdgm-preview-badge .jdgm-star.jdgm-star:first-child {  display: inline-block!important;  font-size: 12px; }
  .product-info .jdgm-preview-badge .jdgm-star.jdgm-star {  color: #754E33;  display: none!important;}
  .product-info .product-summary .product-rating .jdgm-widget .jdgm-prev-badge__text {   font-size: 12px!important; }
  .product-info .product-summary .rating-sku-wrap {   margin-bottom: 0px!important;   margin-top: 0!important;}
  .collection-wrap .product-box{ padding-left: 10px; padding-right:10px;}
  .product .price {   font-size: var(--font_size_plus8);   color: var(--dark-color);   margin-bottom: 0px;   margin-top: 5px;}
  .shipping-text p, .addon-buttons a, .product-usp .usp-box{font-size:14px;}
  .panel-heading span {  font-size: 13px;  text-transform: uppercase;}
  .product-info .jdgm-prev-badge {  margin-bottom: 5px!important;}
  .product-bottom-detail {  gap: 10px;  display: flex;  align-content: center;  justify-content: flex-start;  align-items: center;}
  .navbar-toggler-line:nth-child(2), .navbar-toggler-line:nth-child(3) {  width: 40px;}
  .navbar-toggler-line:first-child {  width: 30px;}
  .hongo-column-switch a[data-col="5"] {  display: none!important;}
  .cus-gift-wrap  span {   font-size: 14px;}
  .accordion-event .panel p, .accordion-event .panel li {  font-size: 13px;  line-height: 19px;}
  .navbar-toggler-line {   content: "";    background: var(--menu-text-color);    position: absolute;   left: 0;   right: 0;   height: 2px;   width: 20px;   display: block;   border-radius: 0;   transform: rotate(0);   transition: .25s ease-in-out; }
  body.index-page.sticky .navbar-toggler-line {   background: #fff;}
  body.index-page.sticky-active .navbar-toggler-line{  background: #000;}
  body.index-page header .navbar-right.only-icon>div i {  color: #fff;}
  header .navbar-right.only-icon>div i {  color: #000;}
  body.index-page.sticky-active header .navbar-right.only-icon>div i{  color: #000;}
  .megamenu-item span.feather-chevron-right {  display: flex!important;}
  .navbar-nav.child-sub-open, .vertical-navbar-list.child-sub-open {  overflow-y: visible; overflow-x: visible;}
  .megamenu [class^=container] ul.row { overflow-y: visible;}
  header .navbar .navbar-nav .nav-item .nav-link{width:100%;}
  .megamenu .submenu.open,.megamenu.open,.navbar .navbar-nav .simple-dropdown.open,.vertical-navbar-list .child-submenu.open,.vertical-navbar-list .sub-menu.open{left:0;opacity:1;visibility:visible}.megamenu>.container,.megamenu>.container-fluid{display:flex;flex-direction:column;height:100%}.demo-listing,.megamenu [class^=container] ul.row{overflow-y:visible}.megamenu ul li.level1 .submenu,.vertical-navbar-list .child-submenu{overflow-y:auto;display:flex;flex-direction:column;height:100vh;max-height:100dvh}.megamenu ul li{flex:100%}.megamenu ul li.level2 .submenu{position:static!important;height:auto;transform:translateX(0);margin:0 0 10px;opacity:1}.megamenu ul li.level1 .submenu li{flex:inherit}.collection-menu .collection-img-wrap,.megamenu [class^=container] .row,.shop-classic .product-buttons-wrap>div{margin:0}.back-wrapper{color:var(--white-color)!important;padding:15px 20px 15px 25px;background-color:var(--dark-color);cursor:pointer;position:relative}.navbar-collapse-header{color:#828282;background-color:var(--dark-color);padding:0 11px 0 25px}.navbar-collapse-header>span.active{color:var(--white-color)}.navbar-collapse-header .horizontal-menu-list,.navbar-collapse-header .vertical-menu-list{padding-top:15px;padding-bottom:16px;position:relative;z-index:11;cursor:pointer}.product-summary .rating-sku-wrap div:not(:last-child),.quickview-wrapper .product-summary .rating-sku-wrap div:not(:last-child),.vertical-navbar-list .vertical-nav-item>a>img{margin-right:10px}.navbar-collapse-header .vertical-menu-list{margin-left:25px}.megamenu .child-link-title{margin-bottom:0!important;width:100%;position:relative}.back-wrapper.menu-close{text-align:left;margin-left:auto;display:flex;padding:9px}.back-wrapper:not(.menu-close):before{content:"\e92f";font-family:feather;font-size:var(--font_size_plus3);float:left;position:absolute;left:10px;top:50%;transform:translateY(-50%)}.back-wrapper.menu-close:after{content:"\ea02";font-family:feather;font-size:var(--font_size_plus2);margin-left:auto}.navbar-collapse-show{overflow:hidden}.megamenu .submenu li.level2,.megamenu ul li.level1,.megamenu.collection-menu ul li,.navbar .navbar-nav .nav-item,.navbar .navbar-nav .simple-dropdown li:not(.back-wrapper),.vertical-navbar-list .block-menu-wrapper .level1,.vertical-navbar-list .child-submenu>li.level2,.vertical-navbar-list .vertical-nav-item,.vertical-navbar-list .vertical-nav-item.nav-type-dropdown .sub-menu li:not(.back-wrapper){border-bottom:1px solid #e9e9e9;width:100%;background-color:var(--white-color)}.demo-listing .main-item:last-child,.megamenu .submenu li.level2:last-child,.megamenu ul li.level1:last-child,.megamenu.collection-menu ul li:last-child,.navbar .navbar-nav .nav-item:last-child,.navbar .navbar-nav .simple-dropdown li:not(.back-wrapper):last-child,.vertical-navbar-list .block-menu-wrapper .level1:last-child,.vertical-navbar-list .child-submenu>li.level2:last-child,.vertical-navbar-list .vertical-nav-item.nav-type-dropdown .sub-menu li:not(.back-wrapper):last-child{border-bottom:0}.megamenu ul li.level1:last-child{border-bottom:0!important}.megamenu ul li.level1 .submenu:not(:first-child)+a,.vertical-navbar-list .sub-menu .block-menu-right-slider,.vertical-navbar-list .sub-menu .products-list{border-top:1px solid #e9e9e9}.demo-listing .demo-link,.megamenu .submenu li a,.megamenu ul li.level1 a,.navbar .navbar-nav .simple-dropdown a,.vertical-navbar-list .vertical-nav-item.nav-type-dropdown .sub-menu li a{color:var(--dark-color);padding:15px;width:100%}body.sticky.navbar-open #shopify-section-mini-header{z-index:9;transition:none}.megamenu ul li.level2 .submenu li a{font-size:var(--font_size_minus4);padding:5px 15px}.navbar .navbar-nav .simple-dropdown li:not(.back-wrapper) a,.vertical-navbar-list .vertical-nav-item.nav-type-dropdown .sub-menu li a{font-weight:var(--font-weight-500);color:var(--dark-color);line-height:normal;width:100%;display:inline-block}.megamenu ul li.product-menu{padding-top:15px;padding-bottom:30px}.megamenu .product-menu .swiper-button-next,.megamenu .product-menu .swiper-button-prev,.shop-simple .product-box .product-footer .price-box{margin-top:5px}.megamenu ul li.image-left .inner-menu{max-width:100%;margin-left:0;width:100%}.demo-listing .main-item .main-inner{padding:0;box-shadow:none;border-radius:0}.demo-listing .main-item .main-inner:hover,.shop-minimalist .product-buttons-wrap a:hover .btn-text,.shop-minimalist .product-buttons-wrap a:hover i,.shop-minimalist .product-buttons-wrap button:hover .btn-text,.shop-minimalist .product-buttons-wrap button:hover i{transform:translateY(0)}.demo-listing .main-item .img-wrapper{display:none!important;margin-bottom:0}.demo-listing .main-item{text-align:left;padding:15px}.demo-listing .menu-title{padding:0;line-height:normal}.megamenu .main-content{padding:15px}.navbar .navbar-nav .nav-item .nav-link.active:after,.navbar .navbar-nav .nav-item:hover .nav-link:after{background-color:transparent!important}header .menu-column .search i{font-size:var(--font_size_plus3);margin-left:25px;vertical-align:middle}.slideshow-style-2 .slider-content-img.image-right,header .navbar-right>div i{margin-right:0}.mobile-custom-html{padding:25px;background-color:var(--very-light-gray)}.mobile-custom-html span{color:var(--dark-color);font-weight:var(--font-weight-500);display:block;margin-bottom:5px}.mobile-language-currency{position:absolute;bottom:0;left:0;background-color:var(--very-light-gray);border-top:1px solid var(--extra-medium-gray);padding:15px;width:320px;z-index:1}.mobile-language-currency.menu-open{opacity:0;visibility:hidden;position:absolute}.navbar-collapse-show .navbar-collapse .mobile-language-currency{box-shadow:0 0 45px rgba(0,0,0,.15);left:0}.mobile-language-currency .label-title{font-size:15px;display:inline-block;margin-right:5px}.mobile-language-currency .switcher-dropdown ul{top:auto;bottom:100%;left:0}.deal-products.deal-product-style-2 .deal-timer,.left-nav-logo .navbar-nav{margin-left:0}.section-heading{font-size:var(--font_size_plus20)!important;line-height:var(--font_size_plus24)!important}
  .breadcrumb li a, .breadcrumb li span{font-size: 12px;}
  .product-summary .product-info-overview {  margin-bottom: 10px;  line-height: 18px;  font-size: 14px;  margin-top: 10px;}
  .navbar-collapse-show .navbar-toggler-line:nth-child(2) {  transform: rotate(45deg) }
  .navbar-collapse-show .navbar-toggler-line:nth-child(3) {   transform: rotate(-45deg)}
  .navbar-expand-lg .navbar-collapse {  display: block!important}
  .transparent header .header-transparent .navbar-toggler-line {  background-color: var(--menu-text-color) }
  .megamenu .child-link-title:hover,.megamenu .product-menu .navigation-btn h6,.megamenu .product-menu .swiper-button-next i,.megamenu .product-menu .swiper-button-prev i,.megamenu ul li a:not(.btn,.product-title):hover,.megamenu.collection-menu .collection-name,.menu-hover .navbar .navbar-nav .nav-item .nav-link,.menu-hover .navbar .navbar-nav .nav-item:hover .nav-link,.menu-hover .navbar.header-transparent .navbar-nav .nav-item .nav-link,.menu-hover .navbar.header-transparent .navbar-nav .nav-item:hover .nav-link,.mobile-language-currency .switcher-dropdown .label,.navbar .navbar-nav .nav-item:hover .nav-link,.navbar .navbar-nav .sub-menu a:hover:not(.btn,.child-link-title,.collection-name,.product-title,.demo-listing .menu-title),.navbar.header-transparent .navbar-nav .nav-item .nav-link,.navbar.header-transparent .navbar-nav .nav-item:hover .nav-link,.product-box .product-buttons-wrap .wishlist-btn.active i,.product-box .product-buttons-wrap a.active i,.shop-box .product-box .box-inner:hover .product-buttons-wrap a span {  color: var(--dark-color)}
  .header-layout-style-2 .navbar-toggler-line,.menu-hover .header-transparent,.menu-hover .megamenu,.menu-hover .navbar .navbar-nav .simple-dropdown {   background-color: var(--white-color)}
  .navbar-collapse {  position: fixed;  top: 0;  width: 320px;  right: auto;  left: -320px;  background-color: #f7f7f7;  overflow: hidden;  height: 100vh!important;  max-height: 100dvh;  z-index: 999;  overflow-y: hidden;  overflow-x: hidden;  transition: .5s;   opacity: 0}
  .navbar-collapse-show .navbar-collapse {  left: 0;   opacity: 1}
  .navbar-collapse.show {  -webkit-overflow-scrolling: touch }
  .navbar .navbar-nav .nav-link {   font-size: var(--font_size_minus3) }
  .navbar-toggler {   transition: .3s ease-in-out}
  .navbar .navbar-nav .nav-item .nav-link,.sticky-active .navbar.responsive-fixed .navbar-nav .nav-item .nav-link {  margin: 0; padding: 15px 25px; text-align: left}
  .megamenu ul li a:not(.btn) span,.navbar .navbar-nav .nav-item .nav-link span,.navbar .navbar-nav .sub-menu a span,.vertical-navbar-list .block-menu-wrapper .level1>a .feather-chevron-right,.vertical-navbar-list .vertical-nav-item>a .feather-chevron-right {  position: absolute;  right: 0;  height: 100%;  top: 0; width: 40px;  font-size: 20px }
  .menu-overlay {  background-color: var(--dark-color);   opacity: .8;  left: 0;  top: 0;   position: fixed;   height: 100vh;  width: 100%;   display: none;  cursor: pointer;  z-index: 1  }
  .navbar-collapse-show .menu-overlay,.vertical-navbar-list .vertical-nav-item,header .collapse:not(.show) {   display: block}
  .navbar-nav,.vertical-navbar-list {  padding-bottom: 110px;  overflow-y: auto;  overflow-x: hidden;  height: 84%;}
  .navbar-nav.child-sub-open,.vertical-navbar-list.child-sub-open {  overflow-y: visible;  overflow-x: visible}
  .megamenu,.megamenu .submenu,.navbar .navbar-nav .simple-dropdown,.navbar .navbar-nav .simple-dropdown .simple-dropdown {        display: block;        position: absolute!important;        height: 100vh;        max-height: 100dvh;        left: 320px;   top: 0;   width: 320px;   background-color: var(--white-color);   padding: 0;   margin: 0;   min-width: 1px;   border: none;   overflow-y: auto;        overflow-x: hidden;        border-radius: 0;        transition: .4s;        z-index: 11;        opacity: 0;   visibility: visible }
  .video-btn a {    border-radius: 0!important;    background-color: transparent!important;    color: #000!important;margin-bottom:20%;  border: 1px solid!important;}
  .back-wrapper {  color: var(--white-color)!important;  padding: 15px 20px 15px 25px;  background-color: var(--dark-color);  cursor: pointer;   position: relative;display:block!important;}
  .megamenu>.container, .megamenu>.container-fluid{padding:0;}
  .navbar-collapse-header {  color: #828282;  background-color: var(--dark-color);    padding: 0 11px 0 25px }
  .navbar-collapse-header>span.active {   color: var(--white-color)}
  .navbar-collapse-header .horizontal-menu-list,.navbar-collapse-header .vertical-menu-list {  padding-top: 15px;  padding-bottom: 16px;  position: relative;  z-index: 11;  cursor: pointer}
  .navbar-expand-lg .navbar-toggler{display:block; }
  .back-wrapper.menu-close:after { content: "\ea02"; font-family: feather; font-size: var(--font_size_plus2); margin-left: auto; }
  body.sticky {  margin-top: 36px;}
  /* body.index-page.sticky.sticky-active .navbar {  position: fixed!important;background-color: #f8fafa;  top: 0px!important;} */
  body.sticky.sticky-active .navbar {  position: fixed!important;  background-color: #faf8f8;  top: 0px!important;  box-shadow: none;  }
  body.index-page.sticky.sticky-active .navbar {  position: fixed!important;   background-color: TRANSPARENT;  top: 0px!important;  box-shadow: none;}
  body.index-page.sticky-active header  i.feather-search{color: #000;}
  body.index-page header i.feather-search { color: #fff;}
  header .navbar:not(.header-transparent){background-color:transparent;}
  .back-wrapper.menu-close {  text-align: left;  margin-left: auto;  display: flex;  padding: 9px;}
  .transparent.index-page #MainContent {  margin-top: 0;}
  /* body.index-page.sticky.transparent header#hongo-header {  position: fixed;  top: 0;  z-index: 98;} */
  .navbar-toggler-line:first-child {  top: 0;}
  .index-page.transparent header .header-transparent .navbar-toggler-line {    content: "";    background: #ffffff;    position: absolute;    left: 0;    right: 0;    height: 2px;    width: 20px;    display: block;    border-radius: 0;    transform: rotate(0);    transition: .25s ease-in-out;}
  .block-name.vendor a { font-size: 12px;text-transform:uppercase;}
  .navbar-toggler-line:first-child {   top: 0;   width: 30px }
  .navbar-toggler-line:nth-child(2),.navbar-toggler-line:nth-child(3) {  top: 6px}
  .navbar-toggler-line:nth-child(4) {  top: 12px;  width: 30px }
  .navbar-collapse-show .navbar-toggler-line:first-child,.navbar-collapse-show .navbar-toggler-line:nth-child(4) {    top: 7px;     width: 0%  }
  .navbar-collapse-show .navbar-toggler-line:nth-child(2) {  transform: rotate(45deg) }
  .navbar-collapse-show .navbar-toggler-line:nth-child(3) {  transform: rotate(-45deg)}
  .navbar-expand-lg .navbar-collapse {  display: block!important}
  .index-page.sticky.transparent .navbar-right>div>a {color:#fff!important;}
  .index-page.transparent.sticky-active header .header-transparent .navbar-right>div>a {color:#000!important;}
  body.index-page.sticky .navbar {position: fixed!important;top:30px!important;}
  body.index-page.sticky.transparent.sticky-active .navbar{top:0px!important;}
  body.sticky .navbar { position: relative!important; top: 0!important;}
  .sticky-active.transparent header .header-transparent .navbar-toggler-line{background: #000000;}
  .navbar-toggler {  font-size: var(--font_size_plus6);  width: 22px;  height: 15px;  display: inline-block !important;  position: relative;  padding: 0;  border: none;  vertical-align: middle;   border-radius: 0;  }
  body.sticky .navbar{height:125px;}
  .mini-header {  border-bottom: 0px solid var(--extra-medium-gray); }
  .product  h3.mb-0 {  text-transform: uppercase;  font-weight: 500;   font-size: 12px;line-height:15px;}
  .product-summary .rating-sku-wrap {  margin-bottom: 8px;  margin-top: 8px;}
  .product-info{padding-right: 7%;}
  .product-info h1.product-title{line-height:30px;}
  img.default-logo {  opacity: 0!important;  visibility: hidden!important;  width: 0!important;}
  img.lazyload.alt-logo {  opacity: 1!important;  visibility: visible!important;  width: var(--main-logo-width);}
  .index-page  img.lazyload.alt-logo {  opacity: 0!important;  visibility: hidden!important;  width: 0!important;}
  .index-page img.default-logo {  opacity: 1!important; visibility: visible!important; width: var(--main-logo-width)!important;}
  .index-page.sticky-active img.default-logo{width:0!important;}
  .index-page.sticky-active img.lazyload.alt-logo {  opacity: 1!important;  visibility: visible!important;  width: var(--main-logo-width)!important;}
  /* .menu-hover .nav-item .nav-link, .sticky-active .navbar-nav .nav-item .nav-link ,.menu-hover:hover  .navbar:hover  i , .sticky-active header#hongo-header  i{color:#000!important;}
  .transparent.index-page header#hongo-header .header-transparent .navbar-brand .logo-text,  .transparent.index-page header#hongo-header .navbar.header-transparent .navbar-nav .nav-item .nav-link, body.index-page.sticky.transparent header#hongo-header .header-transparent .menu-column .search i,  body.index-page.sticky.transparent header#hongo-header  i{color:#fff;}
  .transparent.index-page #MainContent{margin-top:0;}  */
  .pocket-squre-left { max-height: 570px; overflow-x: auto;}
  .all.collection-wrap .js-filter.\31 , .all.collection-wrap .js-filter.\36 .color ,.all.collection-wrap  .js-filter.\38 .size{display:none;}
  [data-bs-original-title="Multi color"] .null-bg { background: url(https://cdn.shopify.com/s/files/1/0526/6672/8636/files/OIP.webp?v=1763449692); background-size: cover; } 
  #infinite-scroll-btn {	  background-color: transparent!important;	color: #000!important;  display: none!important;  border:0!important;text-transform:uppercase;} 
  .pegi-product-count {  display: none;}
  .testimonial-slider .box-content p { width: 16rem; font-size: 15px;  line-height: normal; }
  .testimonial-slider .media .product-content {  display: none;}
  div#response-success {  padding-bottom: 12px;}
  .product-footer span.price-item.regular-price{ color: #000;}
  .col.insta-items a img {  height: 300px;  width: 100%;  object-fit: contain; object-position: top;}
  [data-bs-original-title="Multi color"] .null-bg { background: url(https://cdn.shopify.com/s/files/1/0526/6672/8636/files/Colour_Wheel_1.png?v=1763722596);  background-size: cover;border:0;}
  .sold-product-count i , .sold-product-count span {  color: #754e33;}
  .app-btn { background: #754e33; color: #000; padding: 12px;text-align: center; border-radius: 5px; width: 100%; color: #ffffff; cursor: pointer; line-height: 1;  border: none; padding: 0px;    font-size: 17 !important;    letter-spacing: .1rem;    margin-bottom: 10px;    position: relative;    font: inherit;    transition: box-shadow 0.3s;    height: 45px;    font-weight: 600;    display: flex;    align-content: center;    justify-content: center;    align-items: center; }
  [data-bs-original-title="Yellow, Mustard & Gold"] .null-bg { background-color: #FFEC3D;}
  [data-bs-original-title="Beige, Tan & Camel"] .null-bg { background-color:  #DAB48C;}
  [data-bs-original-title="Burgundy, Maroon & Wine"] .null-bg { background-color: #800000;}
  [data-bs-original-title="White, Off-White & Cream"] .null-bg { background-color: #ffffff;}
  /* pdp tax text */
  span.tax_tag { font-size: 13px; }
  /* pdp tax text */
  .product-checkbox label{ margin-bottom: 10px;gap: 6px;}
  .product-checkbox input{ max-width: 18px; margin: 0; height: auto;} 
  .grid-box-content .text-left .title.alt-font.grid_title2 { font-size: 19px;}
  .grid-box-content .text-left .small-title.text-dark-gray.alt-font { font-size: 15px; color:var(--body-text-color);}
  .video-wrapper video{ width:100%;}
  .cust-review-section h3.section-heading.alt-font.text-center{ margin: 20px 0 0px 0 !important;}
  .cust-review-section h3.section-heading.alt-font.text-center,
  .custom-section h3.section-heading.alt-font.text-center {  margin: 0px 0 40px 0;}
  .custom-section { margin: 40px 0 80px;}
  .product-recommendations-list.very-small-section-top{ padding-top: 10px !important;}
  .customer-review-swiper .swiper-wrapper { padding: 23px 0;  }
  .shop-standard.product-grid .swiper-wrapper{ padding: 0  0  10px; } 
  .grid-box { position: relative; overflow: hidden;}
  .grid-box img { width: 100%; height: 100%; object-fit: cover;}
  .grid-box-content { position: absolute; bottom: 20px; left: 50%; color: #000; width: fit-content; font-weight:600;  height: fit-content; transform: translate(-50%, -50%); }
  .grid-box-content-btn{ padding: 10px 20px; background: transparent; color: #000; font-size:14px; border:1px solid  rgba(52, 53, 52, .15);}
  .grid-box-content-btn:hover{ background: #000;color: #fff;}
  footer .footer-email-info a:hover, footer .footer-logo, footer a:hover { color: var(--base-color) !important;}
  .customer-review-swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {background: #000;   /* active dot color */}
  .app_links.imgs { padding-top: 20px; }
  .footer_content {   padding:10px 0 10px;   background:#262626;   border-top: 1px solid #fff;}
  /* .footer_content .footer_content-bottom {max-width:80%} */
  /* .footer_content-bottom .container{    margin-left: auto;    margin-right: 0;    padding-right: 0; }  */
  .popularLinks>a:after, .usefulLinks>a:after {  content: "|";  color: #fff;  margin: 10px 5px;}
  .popularLinks a {position:relative;font-size: 12px;line-height: 15px !important;} 
  .popularLinks a:hover{ color:var(--base-color)!important;} 
  .popularLinks  { line-height: 18px !important;} 
  .footer_content-bottom  {  margin: 10px 0;   max-height: 90px; overflow-y: auto;}
  .pocket-squre-main td {  font-size: 12px; }
  .custom-video-wrapper { overflow: hidden; }
  video.custom-video { width: 100%;}
  .social-wrapper ul li a{font-size:12px;}
  .footer_content h3 ,
  .footer_content h4 {  font-size: 16px;  margin: 6px 0;  line-height: normal;}
  .footer_content h4  strong,
  .footer_content h3  strong,
  .footer_content h1  strong{   font-weight: 700; }
  .footer_content h1 {  font-size: 16px;  margin: 14px 0 6px;  line-height: 24px;  font-weight: 900;}
  .footer_content li,
  .footer_content .h-1, 
  .footer_content .h-2, .footer_content .h-3, .footer_content .h-4, .footer_content .h-5,
  .footer_content .h-6, .footer_content h1, .footer_content h2, .footer_content h3,
  .footer_content h4, .footer_content h5, .footer_content h6, .footer_content a,
  .footer_content p { color: #fcfcfc;}
  .footer_content ul li {    line-height: 1.3;}
  footer .footer_content ul { margin: 0 0 12px;    padding-left: 30px !important;}
  .content_inner ul {     margin: 0 0 12px;    padding-left: 30px;}
  .footer_content p {    margin: 0 0 12px;    line-height: 1.3;}
  footer .footer_content p {    margin: 0 0 12px ;    line-height: 1.3;}
  .product__media-item .product-media  img {    max-width:520px;    max-height: 520px;    object-fit: contain;  object-position:top;}
  .product-media {    text-align: center;}
 .product__media-item .product-media  .res-image {    max-width: 520px;}
 .custom-section-right .grid-box .grid-box-content {    top: 80px;    left: 80%;}
 .footer_content .accordion-item { border-width: 1px 0; background: transparent !important; border-radius: 0px;  }
  .footer_content .accordion-item .accordion-header { border-width: 5px 0;  background: transparent !important; color: #fff;  font-size: var(--font_size); padding: 20px 0;}
 .accordion {  border-top: 0px solid #ddd;}
  .footer_content .accordion-item .accordion-header {  border-width: 5px 0; background: transparent !important; color: #fff; font-size: var(--font_size); padding: 20px 0;}
  .footer_content .accordion-body{  padding:10px 0;  background:transparent !important;}
   .footer_content .accordion-header::after {  content: "\F282";  right: 0;  font-size: var(--font_size_minus3);  margin-left: auto;   transition: transform .3s;  display: inline-block; font-family: bootstrap-icons !important; font-style: normal;}
  .footer_content .accordion-header.active::after {   transform: rotateX(180deg);content: "\F282";    right: 0;    font-size: var(--font_size_minus3);    margin-left: auto;    transition: transform .3s;    display: inline-block;    font-family: bootstrap-icons !important;    font-style: normal;}
  .pocket-squre-main h3 {  font-size: 36px;}
   .pocket-squre-main ul { margin-bottom: 20px;  padding-left: 38px;}

  /* .pocket-squre-main h2 {
    font-size: 42px;
   } */
 .pocket-squre-main .pocket-squre-right h6 {  font-size: 22px; }
 .pocket-squre-main .pocket-squre-right table tr td:nth-child(2) { width:100px;}
   .product .price .save-lable.badge { line-height: 20px; }
 .product-variants .variant-option {  margin-bottom: 6px;}
  .product-summary .product-form {   margin-top: 18px !important;}
  .jdgm-review-widget--medium .jdgm-write-rev-link{      max-width: 60%;}
  .product-footer .price-box .price-wrapper {  gap: 6px; flex-direction: row-reverse;}0
  .megamenu ul li a:not(.btn), .navbar .navbar-nav .simple-dropdown a{  font-size: 14px ;}
 .shop-banner-hover-state.shop-banner-2 .banner-item-inner:hover {  transform: translateY(-10px);}
  .shop-banner-hover-state.shop-banner-2 .col-md-6.col-lg.banner-item {  PADDING: 0 15PX;}
 .shop-banner-hover-state.shop-banner-2 .banner-item-inner {  transition: transform 0.5s;}
   header .navbar .navbar-nav .nav-item .nav-link,   header .back-wrapper, header .navbar-right > div ,   Sheader .navbar-collapse-header {  font-size: 14px ;  line-height: 20px; }
 .collection-grid-section .collection-wrap {  margin-top: 15px; }
  .sold-product-count {   color: #000!important;   margin-bottom: 20px; background-color: transparent!important;   padding: 0!important; border-radius: 4px;   display: flex; align-items: center;}
 .product-footer .price-box .price-wrapper span.price-item.special-price .price {  color: #000;  font-weight: 600;  }
 footer.style-3 .footer-top {  padding: 30px 0 !important;}
  .grid-box img { transition: all .3s;}
 .grid-box:hover img {  transform: scale(1.1);}
 ul.grid-isotop.gutter-none.shop-grid.grid.shop-grid-style-2 li:hover img {  transform: scale(1.1);}
 .cus-pait-title {  font-size: 14px;   line-height: normal;    margin-top:10px;}
 .swiper-wrapper .swiper-slide .slide-inner p{  font-size: 14px !important;   line-height: normal;   color :#000  !important;}
 .swiper-wrapper .swiper-slide .slide-inner {place-items:start  !important;}
 .swiper-wrapper .swiper-slide  {border-radius: 10px 10px 0px  0px !important;}
 .recent-products .swiper-wrapper {   padding: 0px 0 50px;}   
 .swiper-wrapper {   padding: 50px 0;}   
 .swiper-wrapper  button{  background-color: var(--dark-color);   border-color: var(--dark-color);   color: var(--white-color);   font-size: 12px;   padding: 6px 20px;   height:40px ;   width:100%;   display:block;   margin:0 auto;  }
 .product-summary .cus-content-quickbox ul.shipping-info li {   display: flex;   gap: 8px;}
 .product-summary .cus-content-quickbox ul.shipping-info {  list-style:none; margin-top:10px;}
 .product-summary .cus-content-quickbox ul.shipping-info li .deliver-text p { margin-bottom: 8px;}
 .product-summary .cus-content-quickbox ul.shipping-info li i { color: #000;}
 .product-summary .cus-content-quickbox ul.shipping-info li .deliver-text p strong {color: #000;}
 img.banner-animation { right: 134px;position: absolute;max-width: 200px;top: 30px;} 
 .marquee-bar {  max-width: 700px;  margin: 0 auto; }
 .mini-header .row { justify-content: center;}
 .homepacatg .homepacatg-box img{    aspect-ratio: 1 / 1;      /* object-fit:cover; */}
 .homepacatg {  padding: 50px 15px ; }
 .homepacatg .homepacatg-box {  position: relative;}
 .homepacatg .homepacatg-box a{text-decoration:none;}
 .homepacatg .homepacatg-box h4{    /* font-family: 'Montserrat' !important; */  text-align:center;      line-height: normal;    color: #000;    font-size: 32px;    position: absolute;    bottom: 5px;    left: 0 ;    right: 0;    margin: 0 auto;    text-transform: capitalize;}
 .homepacatg-box-wraper {  margin-top: 10px;  gap: 00px 0px;}
 .homepacatg .row .colm{        padding: 0 0px !important;}
 .lookbook.very-small-section-top{   padding-top: 20px;}
 .countdown-style-2 .section-bg.cover-background {    margin-top: 100px !important;}

 /* top bar css*/

 .promo-marquee {overflow: hidden;position: relative;white-space: nowrap;}
 .promo-track { display: inline-flex; animation: promo-scroll 25s linear infinite;}
 .promo-text {    padding: 0 2rem; font-size: 11px;    text-transform: uppercase;    white-space: nowrap;    color: #fff;    letter-spacing: 2px;}
 @keyframes promo-scroll {
  0%   { transform: translateX(0); }
  100% { transform: translateX(-50%); }
 }
 ul.collection-list {  display: flex;}
 li.col-item {display: flex;padding: 0 4px;border: 1px solid;margin-top: 20px;margin: 5px;flex: 0 0 auto;text-transform: uppercase;}
 /****end****/
 .product-box .jdgm-widget .jdgm-prev-badge__text {  display: inline-block;}
 .spaced-section.collection-grid-section ul.collection-list.collection-top-heading {   padding: 20px 0 0;  /* justify-content: center; */    display: flex; flex-wrap: nowrap;    overflow-y: hidden;  overflow-x: auto;    scrollbar-width: thin;   scrollbar-color: #888 #f1f1f1;    max-width: fit-content;   margin: 0 auto;}
 li.col-item:hover {    background: #000;    color: #fff;}
 li.col-item a:hover { color: #fff;}
 .copy-toast {   position: fixed;   bottom: 20px;   right: 20px;   background: #323232;   color: #fff;   padding: 12px 20px;   border-radius: 4px;   font-size: 14px;   opacity: 0;   pointer-events: none;   transition: opacity 0.3s ease;   z-index: 9999;}
 .cap-banner .res-image{--aspect-ratio: initial!important;}
 .copy-toast.show {    opacity: 1;    pointer-events: auto;}
 footer.style-3 .footer-cover-image {    width: 55%;    display: none!important; }
 footer.style-3 .main-footer-wrapper .container {  margin-left: auto;  margin-right: auto;  padding-right: 0;  padding-left: 0;  max-width: 100%;}
 footer.style-3 .main-footer-wrapper .container .row{justify-content:center;}
 .footer-top .block-heading.mobile-toggle, .footer-top  button.accordion-header ,footer.style-3 .footer-block .mobile-toggle{  text-transform: capitalize;}
 .Collection-bottom-content h4,h3,h2,h3 strong                                                                                        {  font-size: 16px;}
 .Collection-bottom-content p {  font-size: 12px;    margin-bottom: 7px;}
 .Collection-bottom-content li {   font-size: 12px;}
 ul.collection-list.collection-top-heading:not(:has(< li:nth-child(4))) { justify-content: center; /* fewer than 7 items */ overflow-x: hidden;}
 .cus-gift-wrap {  display: flex;  align-items: center;  gap: 12px;}
 .cus-gift-wrap input#gift-wrap-checkbox {  max-width: 16px;  height: 16px;  margin: 0;}
 .spaced-section.collection-grid-section ul.collection-list.collection-top-heading li.col-item a {   font-size: 14px;}
 .classic-fold-sec ul {  margin: 0;  padding: 0;  display: flex;   flex-wrap: wrap;}
 .classic-fold-sec ul li {  display: block;  width: 33.333%;  padding: 10px 30px;  text-align: center;}
 .pocket-square-carcal-img {  border-radius: 100%; overflow: hidden;  width: 100%; height: 100%;}
 .slider-item-classic h4 {  margin: 10px 0;   font-size: 20px;  font-weight: 500;}
 .slider-item-classic {  text-align: center;  padding: 10px;}
 /* Prevent horizontal scroll caused by Swiper */
 .classic-fold-slider { overflow: hidden; width: 100%; max-width: 100%; box-sizing: border-box; padding-bottom: 40px; /* Add some space for arrows/pagination if needed */}
 .collection-wrap .product-box, .empty-filter, .filter_wrapper {  margin-bottom: 10px;}
 /* Fix slide overflow */
 .classic-fold-slider .swiper-wrapper {display: flex;  box-sizing: border-box;} 

 /* Optional: Make sure images don’t overflow */
 .classic-fold-slider img { width: 100%; height: auto;  display: block;}
 .section-heading{letter-spacing:-1px!important;}
 .hat-category-section { background: #faf8f8;}
 .lookbook .heading-wrapper,
 .featured-products-with-banner .title-wrapper, 
 .gift-card-heading .shop-name,
 .heading-wrapper, 
 .pwd-page-logo ,  .best-sellers .heading-wrapper{   margin-bottom:20px;}
 .hat-category-container{   padding: 20px 0 12px;  }
 .live-visitors{   margin-bottom:10px!important;}
 .hat-category-container { display: flex; justify-content: flex-start; align-items: center; gap: 2px; flex-wrap: nowrap; overflow-x: auto;max-width: fit-content; margin: 0 auto;  padding-bottom: 8px;}
 .hat-item {  text-align: center;  text-decoration: none;  color: #000;  /* font-size: 13px; */  font-weight: 600;  display: flex;  flex-direction: column;  align-items: center; min-width: 81px;}
 .hat-item img { width: 60px; height: auto; margin-bottom: 0px; transition: transform 0.3s ease;}
 .hat-item:hover img {transform: scale(1.1);}
 .hat-item span { text-transform: uppercase; letter-spacing: 0.5px; font-size: 9px; line-height:normal;}
 .shopify-policy__container {  max-width: 100ch;}
 span.badge.text-with-discount {  background-color: #d3a658;}
 .product-image-main .swiper-wrapper , .product-image-thumb .swiper-wrapper {  padding: 0px 0;}
 .product-summary { padding-left: 15px;}
 #rebuy-bundle-widget *, #rebuy-bundle-widget *::before, #rebuy-bundle-widget *::after {  box-sizing: border-box; font-family: 'Figtree';}
 .product-tabs .nav-tabs{margin-bottom: 30px;}
 /* media query start here */
@media (max-width:1440px) {
   header .navbar .navbar-nav .nav-item .nav-link, header .back-wrapper, header .navbar-right > div, Sheader .navbar-collapse-header { font-size: 12px !important;  line-height: 20px;}
   img.banner-animation {    max-width: 117px;    top: 36px;}
 }
@media (max-width:1200px) {
    .countdown-style-2 .section-bg.cover-background {  margin-top: 40px !important;}
    .breadcrumb-alt .page-title h1, .very-small-section-top {padding-top: 29px !important;}
    .best-sellers{  padding-top:30px !important;}
    .heading-wrapper, .testimonial-title { margin-bottom: 30px !important;}
    img.banner-animation {  display:none;}
 }
@media (max-width: 991px) {
   .homepacatg .homepacatg-box h4{   font-size: 12px; }
    .homepacatg-box-wraper{    margin-top: 0px;}
    .testimonial-slider .box-content p{width:100%;}
    .article-detail-wrap h1 , .lookbook  .section-heading, .testimonial-slider .section-heading, .best-sellers  .section-heading, .homepacatg .section-heading{font-size:24px!important;}
    .homepacatg {    padding: 50px 15px ;} 
    .article-detail-wrap .article-author .author-name ,.article-detail-wrap span.published-date{font-size: 13px;}
    .article-detail-wrap .article-info{margin-bottom:20px!important;}
    .article-content h1 { font-size: 20px;line-height: normal;}
    .homepacatg .row .colm{    padding: 4px !important;}
    .spaced-section.collection-grid-section ul.collection-list.collection-top-heading {  justify-content: flex-start;}
    .spaced-section.collection-grid-section ul.collection-list.collection-top-heading li.col-item {  font-size: 11px; padding:6px;/* min-width: 150px; */  }
    .spaced-section.collection-grid-section ul.collection-list.collection-top-heading li.col-item a { line-height: normal;}
    .blog-classic .blog-post-title {font-size: 15px!important;margin-bottom: 5px!important;line-height: normal!important;}
    .blog-classic .blog-meta-wrap {font-size: 13px;}
    .shop-standard .product-box .btn-action .wishlist-btn{padding:0;}
    .Single-blog-page .article-content p { margin: 0 0 22px; font-size: 15px; line-height: normal; color: #000;}
 }
 div#shopify-section-template--19231208865980__deal_of_the_day_ettVN4 {   margin-top: 100px;}
.live-visitors .text-wrapper ,.sold-product-count .text-wrapper  {   font-size: 14px;}
@media (max-width: 767px) {
 .Collection-bottom-content h4, h3, h2, h3 strong { font-size: 16px; margin-bottom: 0px;}
 footer.style-3 .main-footer-wrapper .container{padding-left:15px;}
 .price-wrapper .regular-price span.price {  color: #000;  font-weight: 500;}
 .product .product-title{font-size:20px!important;margin-bottom:5px;}
 .product-info {padding-right: 0;}
 .video-btn a {border-radius: 0!important;  background-color: transparent!important;  color: #000!important;  margin-bottom: 16%;  border: 1px solid!important;  padding: 6px 10px!important;}
 .video-btn a span {  padding: 0;}
 .navbar-brand { padding-top: 0;     padding-bottom: 0; }
 .footer_content .accordion-item .accordion-header, footer.style-3 .block-heading{font-size:14px!important}
 .product-summary .product-info-overview {  margin-bottom: 10px;  line-height: 16px; font-size: 12px; margin-top: 5px;}
 .footer_content .accordion-item .accordion-header{padding:10px 0 ;}
 .footer_content { padding: 10px 0 10px; background: #262626; border-top: 0px solid #fff;}
 .footer_content.for_mobile .accordion:first-child {  border-top: 0;}
 .sold-product-count{margin-bottom:8px!important;}
 .section-heading {   font-size: 22px!important;  line-height: normal!important;}
 .shipping-text p, .addon-buttons a, .product-usp .usp-box {   font-size: 12px;}
 .position-sticky.product-media-grid-wrapper.mobille-media-slider {   flex-direction: column-reverse;}
 nav.navbar .menu-logo img.default-logo {  display: none;}
 .index-page nav.navbar .menu-logo img.default-logo{display:block;}
 div#CollectionProductGrid {   padding: 0 10px;}
 .cus-gift-wrap {   display: flex;   flex-direction: row;   flex-wrap: nowrap;   align-items: center;   gap: 12px;}
 .cus-gift-wrap input#gift-wrap-checkbox {   max-width: 16px;  height: 16px;  width: 16px;  margin: 0;}
 body.sticky {   margin-top: 0;}
 .transparent header .header-transparent .navbar-toggler-line {   background-color: #ffffff;}
 .sticky-active  .navbar-toggler-line{background-color: #000!important;}
 body button.wishlist.wishlist-btn.position-relative.btn-animation.mobilewishlist {  width: 25px !important;  height: 25px !important;}
 body .mobilecapare {  width: 25px !important;  height: 25px !important;}
 .product-info .product .price { font-size: 20px!important;  margin-bottom: 5px; font-weight: 700!important;}
 .recent-products .swiper-wrapper{padding-bottom:0!important;}
 .section-heading{margin-bottom:0;}
 footer.style-3 .fancy-text-main .swiper-wrapper{padding:0!important;}
 .product-info .accordion-event .panel p, .product-info .accordion-event .panel li{font-size:13px;}
 .product-info .promo-item {font-size:12px;}
 .hide-mobile {    display: none;}
 nav.navbar .menu-logo a.navbar-brand img {   width: 180px;}
 nav.navbar .menu-logo a.navbar-brand {  width: 180px;}
 .sticky-active .navbar-brand .default-logo {       width: 0px !important;}
 .shop-grid-main{       display: none;}
 /* hide top collection on mobile */
 div#shopify-section-template--18865702437052__1661342764a1f99600 {  display: none;}
 .best-sellers {        padding-top: 0px !important;}
 .heading-wrapper, .testimonial-title {       margin-bottom: 10px !important;  }
 .breadcrumb-alt .page-title h1, .very-small-section-top {     padding-top: 10px !important;     padding-bottom: 10px !important; }
 .lookbook.lookbook-with-video .video-wrapper {     height: 250px !important;  }
 .countdown-style-2 .section-bg.cover-background {      margin-top: 11px !important; }
 .cust-review-section h3.section-heading.alt-font.text-center {    margin: 10px 0 0px 0 !important; }
 .image-with-text .content-wrap .section-heading {     margin-bottom: 10px; }
 .image-with-text .content-wrap .btn{    margin-top: 10px}
 .image-with-text .section-description {     height: 230px; }
 /* hide top collection on mobile */
 .shop-banner-2.very-small-section-bottom{    padding-bottom: 300px; }
 .product-recommendations-list.very-small-section-top{       padding-top: 0px !important;}
 .lookbook.lookbook-with-video .contnet-img p{  margin-bottom:0px;line-height:normal; }
 .testimonial-slider  .swiper-wrapper {padding: 0px;padding-top:10px;}
 .lookbook.lookbook-with-video .section-info {  padding-right: 15%;  margin-bottom: 0; }
 .homepacatg {   padding: 10px 15px;}
 .product-main-slider .swiper-wrapper, .product-thumb-wrap .swiper-wrapper {    padding:10px 0 !important; }
 .product-footer .product-title {  font-size: 14px;  line-height: normal;}
 .custom-section {   margin: 20px 0 40px;}
 .custom-section .row .col-md-6 {  margin: 8px 0;}
 .grid-box-content .text-left .title.alt-font.grid_title1, .grid-box-content .text-left .title.alt-font.grid_title2 {  font-size: 19px;}
 .custom-section-right .grid-box .grid-box-content {   top: 60px;   left: 17%;}
 .footer_content { padding:0;}
  /* .pocket-squre-main h3 {    font-size: 20px;    margin-bottom: 4px;} */
  /* .pocket-squre-main p {   font-size:16px;} */
 .pocket-squre-main h2 {    /* font-size: 28px; */    margin-bottom: 10px; }
 span.price-item.special-price {       font-size: 14px;}
 span.price-item.old-price {   font-size: 12px; }
 .badge-wrap-new.d-flex.align-items-start.alt-font {        font-size: 8px;}
 span.badge.text-with-discount {       padding: 4px 4px;}
 span.price-item.regular-price.from {       font-size: 12px;}
 span.price-item.regular-price.to {       font-size: 12px;}
 nav.navbar .menu-logo a.navbar-brand img , nav.navbar .menu-logo a.navbar-brand{width: 100px!important;}
 body.index-page.sticky .navbar{top:0px!important;}
 body.sticky .navbar { height: 140px;}
 .collection-wrap .product-box {padding-left: 5px;  padding-right: 5px;}
 .Collection-bottom-content p { font-size: 12px; margin-bottom: 10px;}
 .Collection-bottom-content li { font-size: 12px;}
 .shop-box .product-box .btn-action .wishlist-btn, .shop-box .product-box .btn-action a, .shop-clean .product-box .btn-action .wishlist-btn, .shop-clean .product-box .btn-action a, .shop-metro .product-box .btn-action .wishlist-btn, .shop-metro .product-box .btn-action a, .shop-minimalist .product-box .btn-action .wishlist-btn, .shop-minimalist .product-box .btn-action a, .shop-modern .product-box .btn-action .wishlist-btn, .shop-modern .product-box .btn-action a, .shop-simple .product-box .btn-action .wishlist-btn, .shop-simple .product-box .btn-action a, .shop-standard .product-box .btn-action .wishlist-btn, .shop-standard .product-box .btn-action a{background-color:transparent;}
 /* .product-gallery div#product-swipe , .product-gallery .product-swiper-pagination { display: none!important;} */
 /* 767 media ends here */
}

@media (min-width:768px) and (max-width: 992px) {
  .custom-section-right .grid-box .grid-box-content { top: 54px; left: 72%;}
  .grid-box-content .text-left .title.alt-font.grid_title1,
  .grid-box-content .text-left .title.alt-font.grid_title2 {  font-size: 14px;}
}
@media (min-width: 676px) {
    .hide-desktop {  display: none;}
}
@media (max-width: 450px) {
    .mobile-sticky-menu .sticky-menu-item {  min-width: 40px;}
    .mobile-sticky-menu .sticky-menu-item a i {  font-size: 16px;  }
    span.price-item.special-price { font-size: 13px; }
    span.price-item.old-price {   font-size: 11px;}
    .badge-wrap-new.d-flex.align-items-start.alt-font { font-size: 6px;}
    span.badge.text-with-discount {  padding: 3px 3px; }
    .section-heading span.bottom-border:after{height:3px;}
    .image-with-text .section-description {height: 150px;}
}
